# optimsimplex_fvvariance

Computes the variance.

## Calling Sequence

                v = optimsimplex_fvvariance(opt)

## Argument

opt

  The current simplex object of TSIMPLEX type (tlist).

v

  A scalar, the variance.

## Description

The `optimsimplex_fvvariance` function returns the variance of the function value on the simplex.

## Example

        s1 = optimsimplex_new ();
    simplex = [
    3.  0.  0.
    4.  1.  0.
    5.  0.  2.
    ];
    s1 = optimsimplex_setall ( s1 , simplex );
    v = optimsimplex_fvvariance( s1 );
    disp(v)

    s1 = optimsimplex_destroy(s1);

## See Also

- optimsimplex_fvmean
- optimsimplex_fvstdev